### demo Json variables

You can use this as an example how to change variables to be uses in a json template. Look at the html source for the workings. You can use the variables in any json template, using

    {variablename}

. As soon as a variable is changed, the tag is being refreshed with the new info.

Change one variable:
key:
value:

Change multiple variables, using json:

Place the json string here
{ "temperature": 28.5, "door": "open", "testkey": "MyCoolValue" }